using System.Configuration;
using System.Data;
using System.Data.SqlClient;
using System.Diagnostics;

namespace XYY.Core.Standard.Data.Infrastructure
{
    public static class ConnectionHelper
    {
        public static IDbConnection BuildDbConnection(string ConnString)
        {
            return new SqlConnection(ConnString);
        }
    }


}
